/* Webcasts Redesign */

/* global overrides */
#schlPageContent #schlMainContent {
    margin-top: 46px;
}

#wct {
    background: #fff;
    font-size: 11px;
    position: relative;
}

/* breadcrumbs */
.wct-breadcrumbs {
    color: #818485;
    list-style: none;
    margin: 0;
    padding-left: 0;
    position: absolute;
    top: -46px;
    left: -20px;
}
.wct-breadcrumbs li {
    display: inline;
}
#wct .wct-breadcrumbs a {
    background: url("../images/redesign/arrow-gray.gif") right center no-repeat;
    color: #135f8a;
    font-weight: bold;
    padding-right: 10px;
}

.wct-header {
    background: transparent url("../images/971x193_OWPv3update.jpg") 0 0 no-repeat;
    height: 193px;
    left: -26px;
    position: relative;
    text-indent: -9999em;
    top: -15px;
    width: 971px;
}

/* -- main -- */
#wct-main {
    color: #6a6a6a;
    float: left;
    line-height: 16px;
    width: 618px;
}
#touts {
    position: relative;
}
#touts img {
    position: absolute;
    top: 0;
}
#wct-educators {
    background: #f7f5ed;
    border: 1px solid #ece4bf;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-size: 12px;
    margin-top: 315px;
    padding: 10px;
}
#wct-detail-faq {
    background: #f7f5ed;
    border: 1px solid #ece4bf;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-size: 12px;
    margin-top: 315px;
    padding: 10px;
}
#first-para {
    border-top: 1px dashed #c2b67c;
    margin-top: 0;
    padding-top: 10px;
}
#last-para {
    border-bottom: 1px dashed #c2b67c;
    margin-bottom: 0;
    padding-bottom: 10px;
}
#wct-main h2 {
    color: #1b638f;
    font-size: 17px;
    margin-bottom: 0;
}
#wct-main p {
    margin-top: 0;
}
#wct-main ul {
    margin-left: 0;
    padding-left: 15px;
}

/* -- side -- */
#wct-side {
    color: #636363;
    float: right;
    width: 263px;
}
#phone-number {
    font-size: 15px;
    margin: 0 10px 16px;
}
#webcast-index {
    font-size: 15px;
    margin: 0 10px 16px;
	
}
#wct-side h4 {
    font-size: 11px;
    margin: 0;
}
#wct-side ul {
    list-style:none;
    margin: 0;
    padding: 0 10px 0 16px;
}
#wct-side li {
    background: url("../images/redesign/arrow-blue.gif") left 14px no-repeat;
    border-bottom: 1px dashed #636363;
    padding: 10px;
}
#wct-side .last {
    border: none;
}
#wct-side a {
    color: #00538a;
    font-weight: bold;
}
#see-more-link {
    background: url("../images/redesign/arrow-blue.gif") right center no-repeat;
    margin-right: 10px;
    padding-right: 10px;
    text-align: right;
}
/* see more modal */
#see-more-modal {
    background-color: #fff;
    border: 1px solid #bcd9e7;
    border-radius: 7px;
    color: #000;
    text-align: left;
    width: 540px;
    z-index: 103;
}
#see-more-modal #close {
    background: url("/css/images/btn-close.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 26px;
    left: 527px;
    position: absolute;
    text-indent: -10001px;
    top: -8px;
    width: 25px;
}
#see-more-content {
    padding: 20px;
}
.side_box {
    margin-bottom: 12px;
}
.box-content {
    border: 1px solid #e8e9ea;
    border-top: none;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -moz-box-shadow: 0 0 1px #888;
    -webkit-box-shadow: 0 0 1px #888;
    box-shadow: 0 0 1px #888;
}
#wct-side h3 {
    background: #52869f url("../images/redesign/grad-blue.png") 0 0 repeat-x;
    border-bottom: 1px solid #759db2;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 19px;
    margin: 0;
    padding: 12px 0 12px 16px;
}
#share .box-content {
    border: none;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    border-radius: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-left: 10px;
}
#share h3 {
    background: none;
    border: none;
    color: #1d72a6;
    padding: 0;
}
/* -- Add This --*/
.facebook_twitter {
    clear: both;
    padding:5px 0 3px;
}
.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
}
.addthis_toolbox a {
    background: #fff;
    color: #00bff3;
    display: block;
    padding: 4px 0 4px 34px;
    position: relative;
    text-decoration: none;
    width: 70px;
}
.addthis_toolbox .facebook_twitter a.addthis_button_tweet {
    padding-left: 12px;
    width: 92px;
}
.addthis_toolbox .facebook_twitter a.addthis_button_facebook_like {
    padding-left: 0;
    width: 60px;
}
.addthis_toolbox a:hover {
    background: #f5f5f5;
    color: #027999;
    text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.addthis_toolbox span {
    position: absolute;
    left: 14px;
    top: 4px;
}
.addthis_toolbox .more {
    border-top: solid 1px #eee;
    padding: 10px 0 0 0;
    margin: 10px 10px 0 10px;
    text-align: center;
}
.addthis_toolbox .more a {
    padding: 4px 0;
    margin: 0;
}
.addthis_toolbox .more a:hover {
    background: none;
}
.addthis_toolbox .more span {
    display: none;
}
